TLP:WHITE 
Múltiples vulnerabilidades en productos Cisco

Descripción
Cisco ha publicado numerosos avisos de seguridad en muchos de sus productos. Todos ellos de impacto alto o medio, ninguno crítico. Entre todos ellos, se corrigen 28 vulnerabilidades:
Productos afectados
Riesgo
Alto
Soluciones
Cisco ha lanzado una actualización para cada uno de los productos afectados que corrigen las vulnerabilidades implicadas. Se recomienda revisar los enlaces de referencias para cada producto.
Referencias
Vulnerabilidad en Cisco SD-WAN
Vulnerabilidad en Cisco SD-WAN vManage Software
Vulnerabilidad en Cisco IOS XE Software
Vulnerabilidad en Cisco Wireless LAN Controller
Vulnerabilidad en Cisco Catalyst 9100 Series AP
Vulnerabilidad en Cisco Duo
Vulnerabilidad en Cisco IOS y XE
Contacto
Para más información, cualquier otra incidencia o problema de seguridad, puede ponerse en contacto a través de nuestra dirección de correo csirt@seresco.es